/* Main content */

main {
    background: #fff;
    height: 100%;
    z-index: -15;
}

/* body.singleFund main{
    
}*/

.main {
    position: relative;
    z-index: 50;
}

#homeSearch .searchButton {
    display: block;
    width: 98%;
    text-align: center;
    margin: 15px auto;
    font-size: 1.25em;
}


/* Grid container */


.grid-container {
    /* padding-top: 70px; */
    padding-top: 130px;
}

.grid {
    position: relative;
    margin-bottom: 100px;
}

.no-pad {
    margin: 0;
    padding: 0;
}

#group-intro {
    margin-bottom: 25px;
}

.intro-text {
    margin-top: auto;
    margin-bottom: auto;
}

.intro-text h1 {
    color: #98002e;
    font-size: 40px;
    line-height: 46px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
}

.intro-text p {
    font-size: 24px;
    color: #666;
    font-family: Avenir, "Avenir", sans-serif;
}

.intro-image img {
    float: right;
    display: inline;
}

.no-image .intro-text h1,
.no-image .intro-text p {
    text-align: center;
}
.no-image .intro-image {
    display: none;
}

@media screen and (max-width: 1200px) {
    .intro-text p {
        font-size: 18px;
    }
    .intro-text h1 {
        font-size: 32px;
        line-height: 38px;
    }
}

@media screen and (max-width: 990px) {
    .intro-text p {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .intro-image {
        display: none;
    }
    .intro-text h1,
    .intro-text p {
        text-align: center;
    }
    #group-intro {
        margin-bottom: 0px;
    }
}

.home-search {
    margin: 0;
    padding: 20px 0;
}

.home-search h2 {
    color: #98002e;
    font-size: 30px;
    line-height: 32px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
    margin: 0;
    padding: 15px;
}

.related-header {
    display: block;
    color: #999;
    font-size: 24px;
    line-height: 28px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
    margin: 50px 0 0;
    padding: 25px 0 20px 0;
    border-top: 1px solid #e1e1e1;
    text-align: center;
}

/* .fund-block {} */

.fund-image {
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    padding: 0 25px 0 0;
}

.fund-info {
    margin-top: auto;
    margin-bottom: auto;
    border-right: 1px solid #ccc;
    padding-right: 15px;
}

.fund-info h1 {
    color: #98002e;
    font-size: 32px;
    line-height: 36px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
}

.fund-info p {
    font-size: 24px;
    color: #666;
    font-family: Avenir, "Avenir", sans-serif;
    margin-bottom: 25px;
}

.fund-info p.fund-clg {
    font-size: 16px;
    font-style: italic;
    color: #666;
    font-family: Avenir, "Avenir", sans-serif;
    margin-bottom: 25px;
}

.fund-info img {
    float: right;
    display: inline;
}

@media screen and (max-width: 1200px) {
    .fund-info p {
        font-size: 18px;
    }
    .fund-info h1 {
        font-size: 32px;
        line-height: 38px;
    }
}

.fund-btn {
    padding: 30px;
}

@media screen and (max-width: 990px) {
    .fund-info p {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .grid-container {
        /* padding-top: 45px; */
        padding-top: 115px;
    }
    .fund-info img {
        display: none;
    }
    .fund-info h1,
    .fund-info p {
        text-align: center;
    }
    .fund-info {
        margin-bottom: 0px;
        border-right: 0px;
        padding-right: 0px;
    }
    .fund-btn {
        padding: 0;
    }
}

.return-link {
    clear: both;
    margin-top: 20px;
    background: #ffd75f;
    padding: 5px 30px;
    width: 100%;
    text-align: center;
    float: none;
    display: block;
}

.return-link p {
    display: block;
    margin: 0;
    color: #333;
    padding: 10px;
    vertical-align: middle;
}


/* Top bar above the grid */

.top-bar {
    background: #fff;
    width: 90%;
    line-height: 1;
    padding: 15px 0px 10px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    height: 45px;
}

@media only screen and (max-width: 600px) {
    .top-bar {
        height: 50px;
    }
}

.top-bar__headline {
    margin: 0;
    font-size: 0.75em;
}

.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    color: #414042;
    display: inline-block;
}

.breadcrumb:hover {
    color: #000;
}


/* Grid item */

.grid__item {
    padding: 45px 25px 30px;
    position: relative;
    color: inherit;
    background: #fff;
    min-height: 200px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
}


/* Grid item "border" */

.grid__item::before {
    position: absolute;
    content: '';
    /* top: 0px;
    right: 55px;
    bottom: 0px;
    left: 55px;
    background-color: #333;
    border-bottom: 1px solid rgba(74, 74, 74, 0.5); */
}

.grid__item * {
    z-index: 10;
}


/* grid item element and full content element styles */

a:link.title,
a:visited.title {
    margin: 0;
    font-size: 1.25em;
    line-height: 1.175em;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
    text-align: center;
    color: #666;
    -webkit-flex: 1;
    flex: 1;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
}

a:hover.title {
    color: #b71f39;
    text-decoration: none;
}

.loader {
    height: 1px;
    width: 50%;
    margin: 1em auto;
    position: relative;
    background: rgba(254, 192, 87, 0.9);
}

.fund-clg {
    font-size: .9em;
    color: #666;
    margin: 5px 0;
}

.fund-subitems {
    font-size: .9em;
    color: #666;
    /* Temp Turn Off */
    display: none;
}

a:link.category,
a:visited.category {
    margin: 0 0 15px 0;
    position: relative;
    font-size: 0.80em;
    font-style: italic;
    font-family: Avenir, "Avenir", sans-serif;
    text-align: center;
    display: block;
    color: #666;
    cursor: pointer;
}

a:hover.category {
    color: #333;
    text-decoration: none;
}

.image--grid:before,
.image--grid:after {
    display: table;
    content: '';
    display: none;
}

.image--grid:after {
    clear: both;
}

.avatar {
    display: block;
    border-radius: 50%;
    margin: 2em auto;
    width: 60%;
}

@media screen and (min-width: 480px) {
    .main {
        height: 100%;
        margin-bottom: 100px;
    }
    .content__item {
        font-size: 1em;
    }
}

@media screen and (min-width: 768px) {
    .top-bar {
        padding: 5px 15px 10px 10px;
    }
    .related-header {
        text-align: left;
    }
    .grid {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    /* 2 columns */
    .grid__item {
        width: 50%;
        border: none;
        min-height: 400px;
    }
    .grid__item::before {
        top: 5px;
        right: 5px;
        bottom: 5px;
        left: 5px;
        border: 1px solid rgba(74, 74, 74, 0.45);
        -webkit-transition: opacity 0.3s;
        transition: opacity 0.3s;
    }
    .grid__item:hover::before,
    .grid__item:focus::before {
        border: 3px solid rgba(122, 0, 25, 0.75);
    }
    .grid__item--loading.grid__item::before {
        opacity: 0;
    }
}

@media screen and (min-width: 991px) {
    .grid__item {
        /* 4 columns */
        width: 25%;
        min-height: 475px;
    }
    #group .grid__item {
        /* 4 columns */
        width: 25%;
    }
    #home .grid__item {
        /* 4 columns */
        width: 25%;
    }

    /* 4 columns */
    #browsers .grid__item {
        width: 25%;
        min-height: 200px;
    }
}

@media screen and (min-width: 1200px) {
    /* 4 columns */
    .grid__item {
        width: 25%;
        min-height: 400px;
    }

    /* 4 columns */
    #browsers .grid__item {
        width: 25%;
        min-height: 250px;
    }
}

@media screen and (min-width: 1800px) {
    /* 4 columns */
    .grid__item {
        width: 25%;
    }
}

@media screen and (min-width: 2100px) {
    /* 4 columns */
    .grid__item {
        width: 25%;
    }
}

@media screen and (max-width: 767px) {
    .grid__item {
        padding: 20px 5px;
        position: relative;
        color: inherit;
        background: #fff;
        min-height: 100px;
        text-align: center;
        display: inline-block;
        width: 100%;
        border: 1px solid rgba(74, 74, 74, 0.5);
        margin-bottom: 10px;
    }
    .image--grid {
        width: 25%;
        /* background-color: aqua; */
        display: inline-block;
        float: left
    }
    .avatar {
        border-radius: 50%;
        margin: 0 auto;
        width: 90%;
    }
    .text--grid {
        width: 75%;
        /* background-color: beige; */
        display: inline-block;
        float: right;
        padding: 0 5px;
    }
    .add-button-container {
        width: 75% !important;
        margin: auto !important;
    }
}

#browsers main {
    height: 82vh;
}

@media screen and (max-width: 991px) {
    #browsers main {
        height: 100%;
    }
}

.singleFund .grid__item .add-button-container {
    display: none;
}

.suppressed .related-header,
.suppressed .grid__item {
    display: none;
}